ortp::Bitstring Class Reference

## Public Member Functions

| Bitstring (const mblk_t *packet)
void | add (Bitstring const &other)
void | reset ()
void | write (mblk_t *packet)
uint16_t | getHeader () const
uint32_t | getTimestamp () const
uint16_t | getLength () const
void | setHeader (uint16_t *h)
void | setLength (uint16_t l)
void | setTimestamp (uint32_t t)
bool | equals (Bitstring const &other)

The documentation for this class was generated from the following file:

- fecstream.h